  @charset "UTF-8";
/* CSS Document */


#content { width:960px; margin:0 auto 0 auto; padding:50px 0 120px 0; }
#content h2 { width:320px; float:left; padding:15x 0; }
.conceptBox1 { background:#eee; width:290px; padding:15px; margin:0 0 0 0; float:left; }
.conceptBox1 h3 { margin:0 0 16px 0; }
.conceptBox1 h4 { margin:0 0 8px 0; padding:0 0 8px 0; border-bottom:#47281d solid 1px; }
.conceptBox1 p { display:block; font-size:12px; line-height:18px; width:150px; float:left; color:#47281d; }
.conceptBox1 .photoBox { width:130px; float:right; }
.conceptBox2 { background:#fff; width:290px; padding:15px; margin:0 0 0 0; float:left; }
.conceptBox2 h3 { margin:0 0 16px 0; }
.conceptBox2 h4 { margin:0 0 8px 0; padding:0 0 8px 0; border-bottom:#47281d solid 1px; }
.conceptBox2 p { display:block; font-size:12px; line-height:18px; width:150px; float:left; color:#47281d; }
.conceptBox2 .photoBox { width:130px; float:right; }